jsrequire 0.1.0

Small utility to get @:jsRequire dependencies automatically installed

Released 2015-03-16.

To install, run:

haxelib install jsrequire 0.1.0

See using Haxelib in Haxelib documentation for more information.

Maintainerfponticelli
Websitehttps://github.com/fponticelli/jsrequire
Current version0.1.0
StatisticsInstalled 454 times
LicenseMIT
Tags nodejs, npm